{
  "name": "lifen-postman",
  "version": "1.0.0",
  "description": "This repository holds some PostMan files that performs tests against Lifen's Fhir API. They represent my handout regardinf the technical test.",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://git.blanchelune.i234.me/Lifen/lifen-postman.git"
  },
  "author": "Simon Priet",
  "license": "ISC",
  "dependencies": {
    "newman": "^5.3.0"
  }
}
